Subject: Did you guys see this?

From: "Paul D. Smith" <[email-masked]>
Date: Mon, 14 Jun 1999 16:25:49 -0400 (EDT)

http://www.news.com/News/Item/0%2c4%2c37762%2c00.html?dd.ne.txt.0614.05

That's is pretty cool.

I wonder what WM they're using?  The article says it looks like windows;
I wonder if it's fvwm95 or icewm--has to be something small to fit in
8.5M so I'd bet it's not KDE or Gnome :).

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>         Network Management Development
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist
-------------------------------------------------------------------------------
   These are my opinions---Nortel Networks takes no responsibility for them.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]